Manifest-Version: 1.0
Require-Bundle: org.eclipse.papyrus.views.modelexplorer;bundle-version="[3.0.0,6.0.0)",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.profile;bundle-version="[3.2.0,5.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,3.0.0)",
 org.eclipse.papyrus.designer.transformation.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.uml2.uml;bundle-version="5.5.0",
 org.eclipse.ui;bundle-version="[3.100.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="3.0.0",
 org.eclipse.core.resources;bundle-version="3.0.0",
 org.eclipse.ui.ide;bundle-version="[3.17.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.transformation.export.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.transformation.export;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.papyrus.designer.transformation.export.wizards
Automatic-Module-Name: org.eclipse.papyrus.designer.transformation.export

